Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Support for WS-BPEL 1.1 in SAP PI 7.0

Hello All-

I believe that SAP PI 7.0 provides supports for WS-BPEL 1.0. Does this support limited to Import and export, or When it can execute process that is compliant to 1.0?

Thanks in advance

Rajeev

replied

Hi Rajeev

I think it support BPEL 1.1. So 1.0 complaint process will definitely work for both import and export

Thanks

Gaurav

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question